name: gov/savivaldybės/kaunas/municipality/treniruokliai
title: "Treniruokliai"
type: dataset
version: 1
date: "2018-10-06"
stars: 3
owner: gov/savivaldybes/kaunas
resources:
  treniruokliai:
    type: csv
    source: https://raw.githubusercontent.com/Kauno-miestas/Laisvalaikio-zonos/master/Treniruokliai.csv
